h3 {
	color: yellow;
}

* {
	font-family: "Courier New", sans-serif;
	font-size: 20px;
}

h1 {
	font-size: 40px;
}

#capital{
	text-transform: uppercase;
}

.color {
	background: lightgreen;
}

li[type] {
	border: 1px solid navy;
}

img + ul {
	list-style: none;
}

section img {
	border-radius: 50%;
	height: 100px;
}

h4 ~ p {
	text-align: center;
	color: black;
	font-weight: bold;
}

section > ul > li {
	letter-spacing: 5px;
	font-weight: bold;
}
